/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
*html #nav_928491 a{
  float:left;
}
*html #nav_928491 ul{
  clear:both;
}

#nav_928491 {
	margin: 0;
	padding:0;
}
#nav_928491 li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	background:url(../images/bg_menuli.png) no-repeat right 0px;
}
#nav_928491 ul {
	margin: 0;
	padding:0;
	position: absolute;
	left: -9000px;
	z-index: 10000;
	display:block;
}
#nav_928491 a {
	display: block;
	text-decoration: none;
	color:#4e4e4e;
	line-height:1;
	font-size:12px;
	font-weight:normal;
	padding:11px 18px 10px;
	font-weight:normal;
	height:13px;
	text-transform:uppercase;
	color:#5e3850;
	margin:1px 0 0 0;
	_padding-bottom:8px;
}

#nav_928491 a:hover, #nav_928491 a:active, #nav_928491 a:focus {
	color:#fff;
	background-color:#5e3850;
}

/* ------ the current page marker style ------ */
#nav_928491 .p7PMmark {
	color:#fff;
	background-color:#5e3850;
}
/* ------ the trigger link styles ------- */

/*the trigger link */
#nav_928491 ul .p7PMtrg, #nav_928491 ul .p7PMon {
	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */
#nav_928491 .p7PMon {
	color:#fff;
	background-color:#5e3850;
}
/*the submenu classes */

#nav_928491 .p7PMhide {
	left: -9000px;
}
#nav_928491 .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#nav_928491 li {
	float: left;
	/*width: 124px;*/
}
#nav_928491 ul li {
	/*float: none;*/
}
#nav_928491 ul, #nav_928491 ul li {
	width: 124px;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}

#first{
	background:url(../images/bg_menu_l.png) no-repeat left -1px!important;
}
#first a{
	width:107px;
	padding:11px 0 0;
	text-align:center;
	_padding-bottom:8px;
    height:23px;
}
#last{
	background:url(../images/bg_menu_r.png) no-repeat -5px -1px!important;
}
#last a{
	width:155px;
	padding:11px 0px 0!important;
	text-align:center;
	_padding-bottom:8px;
    height:23px;
}

*+html #p7PMnav a:hover{
   color:#fff;
 background-color:#5e3850;
}